---
number_format:
  title: Format des numéros de tâches
  content: >
    Ce paramètre est utilisé pour générer les numéros de tâches. Utilisez le dièse (`#`) pour les chiffres. Tout autre texte sera préservée. <br/><br/> Par exemple, pour des numéros à six chiffres, utilisez <code>######</code>.
sequence_id:
  title: Séquence de numérotation des tâches
  content: >
    Choisissez une séquence à partir de laquelle dériver les nouveaux numéros de tâches. Le système comporte une séquence d'incrémentation et une séquence aléatoire par défaut. Vous pouvez créer autant de séquences que vous le souhaitez.
default_sla:
  title: SLA par défaut
  content: >
    Choisissez le Niveau de Service Garantie (SLA) par défaut pour gérer le délais avant qu'une tâche soit marquée en retard.
  links:
    - 
      title: Créer plus de Plans de SLA
      href: /scp/slas.php
default_priority:
  title: Priorité par défaut
  content: >
    Choisissez la <span class="doc-desc-title">priorité</span> par défaut pour les tâches n'ayant pas de niveau attribuée automatiquement.
task_attachment_settings:
  title: Fichiers attachés à la tâche
  content: >
    Configurez les paramètres des fichiers attachés au champ <span class = "doc-desc-title">description</span>. Ces paramètres seront utilisés pour toutes les nouvelles tâches quel que soit le canal de la source (portail web, email, api, etc).
page_title:
  title: Alertes et avis
  content: >
    Les alertes et avis sont des notifications envoyées automatiquement par courriel aux agents quand divers événements se produisent sur leurs tâches.
task_alert:
  title: Alerte de nouvelle tâche
  content: >
    <p> Alerte envoyée aux agents quand une nouvelle tâche est créée. </p><p class="info-banner"> <i class="icon-info-sign"></i> Cette alerte ne sera pas envoyé pour les tâches attribuées automatiquement. </p>
  links:
    - 
      title: Modèle par défaut pour les nouvelles tâches
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Alerte de nouvelle activité
  content: >
    Notification envoyée aux agents lorsqu'un nouveau message est ajouté à une tâche existante.
  links:
    - 
      title: Modèle de notification d'une nouvelle activité
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Alerte d'affectation de tâche
  content: >
    Notification envoyée aux agents lors de l'attribution d'une tâche.
  links:
    - 
      title: Modèle par défaut pour les notifications d'attribution de tâche
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Alerte de transfert de tâche
  content: >
    Notification envoyé aux agents lors d'un transfert d'une tache entre services.
  links:
    - 
      title: Modèle par défaut pour les transferts
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Alerte de tâche en retard
  content: >
    Notification envoyé aux agents quand une tâche est marqué en retard selon le SLA ou la date d'échéance.
  links:
    - 
      title: Modèle par défaut de notification des tâches obsolètes
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Gérer les SLA
      href: /scp/slas.php

